Short biographies by David Bell and Susan Thompson

In His Time and Context: C H Laws Builds Trinity College

David Bell writes:

Charles Henry Laws was the first Principal of Trinity Methodist Theological College, opened in 1929. Laws had been instrumental in its creation, ceaselessly promoting the vision around which many hopes and aspirations clustered for a better educated ministry, along with providing the institutional leadership which raised the funds and paid the bills.

Trinity College filled the gap left by the closure of Prince Albert College in 1907 by providing a permanent centre for both theological students and the ‘hostel-men’ ie, other young Methodist men studying at Auckland University.

What a long road to Trinity it proved to be. Pitt Street Methodist Church provided temporary lecture space for a few years after Prince Albert College closed. Then there was the purchase of Dunholme in Remuera. During that time, however, the long term Connexional view was always for something greater.

For a strong vision, strong Church leaders were needed. In that era, there were more entrepreneurial leaders and independent thinkers than there are now. Yet, lay and clergy felt connected by a shared Wesleyan theology and innate sense of Methodist discipline. The sense of belonging, being in Connexion, was much stronger than it is now. It meant something, and it was positive.
C H Garland typified these qualities (see Unit 7). It was not surprising that Conference appointed him as Principal in 1911, but significantly, Laws had been approached first. He declined and graciously nominated Garland.

Plans and possibilities were mooted, and Garland’s sense of theological purpose was clear. The vision was certainly robust, resulting in both the purchase of Dunholme and other land in Epsom for future developments in theological education.

War, however, has never been a respecter of the Christian dream. On a very far horizon, Gallipoli and Flanders and the Somme somehow concentrated the mind differently. Ormond Burton could not have agreed more and he could not have agreed less with the sentiment expressed in the Canadian soldier’s lines:

In Flanders fields the poppies blow
Between the crosses, row on row,
That mark our place; and in the sky
The larks, still bravely singing, fly
Scarce heard amid the guns below.

We are the Dead. Short days ago
We lived, felt dawn, saw sunset glow,
Loved, and were loved, and now we lie
In Flanders fields.

Take up our quarrel with the foe:
To you from failing hands we throw
The torch; be yours to hold it high.
If ye break faith with us who die
We shall not sleep, though poppies grow
In Flanders fields.
Lt-Colonel Dr John McCrae

New Zealand losses were massive relative to the size of the population. About 100,000 went overseas, some 17,000 died, and 41,000 were wounded.
“As one historian commented, the next generation did not need to be told that the angel of death had passed over the land; they had heard the beating of its wings.” (Michael King, The Penguin History of New Zealand, 2003.)

Garland died in 1918, and Laws, at that time the Superintendent at Pitt Street, was appointed as Principal at Dunholme in 1920.

Given all that had war and loss and grief had brought, along with the gathering clouds signalling the great depression, it was with remarkable consistency and single-mindedness Laws brought Trinity College into being. Yet already a line had been crossed, and the speech, thought, and theology of Laws belonged to an age that had vanished. His autocratic distance did not endear itself to returned soldiers.

Despite this he built Trinity College. It came primarily because of (a) his ability to lead with words, not pulpit oratory but rather persuasion; and, (b) his thorough knowledge of the Connexion that he had gained after some 33 years in Circuit ministry. As Principal he served a further 11 years. Look at the list – would you be prepared mentally, emotionally and spiritually for this?
1 year Gisborne and Dunedin
5 years Durham St, Christchurch
3 years Thorndon, Wellington
3 years St John’’s Ponsonby, Auckland
4 years Hawera
1 year East Belt, Christchurch
5 years Trinity, Dunedin
3 years East Belt, Christchurch
2 years Durham St, Christchurch
6 years Pitt St, Auckland
11 years Principal

1913 was a critical year. It saw the separation of the New Zealand Conference from the Australasian Conference.

In Conference Laws argued the case as a statesman of the church not a soapbox orator. He said, “New Zealand is twelve hundred miles from Australia and that is twelve hundred reasons for separation”. And, “You will do the right thing by letting us go”. And, “Refuse us now and we will ask you again, again, and yet again. Refuse us and we will eventually accept without thanks what, had it been granted before, would have deepened our appreciation of your statesmanship and of the grace and dignity of Australian Methodism”.

Subsequently the same year saw the fruition of the planned union of the New Zealand Primitive Methodists with the Wesleyans and others.

As an aside, if we search for factors that allowed the Primitive and Wesleyan Connexions to merge in New Zealand at least one would stand out. It was the common belief in the itinerancy of the ministry through, with, on account of, and for the promotion of, the class meetings and congregations. This is explicitly stated from the Primitive side and is worth noting, (Fifty Years of Primitive Methodism in New Zealand, pg 212).
To one not accustomed to the itinerant system of Methodism, these rapid changes of preachers will appear somewhat striking. The question may not inaptly arise, What is the bond of cohesion in the Churches? The answer to that question is, the fellowship-class of Methodism, and its local preachers and officials. Although in a young country like New Zealand population is very migratory, still there is a sort of continuity in the Society classes with their leaders, and these, with the local preachers, maintain the unity of the Churches.

Laws was in that mould, an intinerant Wesleyan preacher first. There is no question that he had the habits of a scholar’s mind, Wesleyan in outlook and practice. Yet, his published sermons do not reveal theological brilliance. Rather, they show him as an exceptional preacher.

Hence his primary role in College life was tutoring homiletics, reviewing and critiquing student sermons and Biblical interpretation for Sunday worship. (I have reproduced one of his sermons below. For further analysis see Rev C H Laws, BA DD, Memoir and Addresses, edited by Wesley Parker, Wellington, A H & A W Reed, 1954.)

But Laws was not in touch with the next generation of ministers. Thus Principal Hames was guardedly critical of him in Coming of Age.

Curiously, both Hames and Laws are similarly critical of the earliest forms of ministerial training in New Zealand. They singled out Dr R Kidd, the founding headmaster of Auckland Boys Grammar School, who tutored Methodist theological students for a time. I do believe their attacks were curious because Laws later on began to see value in what he had rejected as a minister in training. He was, after all, only eighteen years old when he began. Kidd was one of those peripheral yet influential figures in the colonial Methodis Church. Worth a look!

Robert Kidd (1818-94) was perhaps the most able logician and philosopher of science in New Zealand at this time. In England Kidd had known the influential William Whewell, and Archbishop Whately, and it is likely that the three at some time discussed the theological problems associated with science, logic and the problems of induction, reaching something of a common mind. Certainly the calibre of Kidd’s contribution to this problem can be gauged from the three substantial papers he read to the Auckland Institute during the first half of 1874.

When Kidd arrived in Auckland in 1863, employment for logicians was not so readily found! So, he turned his hand to editing a magazine, tutoring at the Methodist and Anglican schools, and also starting his own school. He became the registrar of the University College of Auckland and, eventually he was appointed first headmaster of the prestigious Auckland College and Grammar School.

His association with Wesley College is also worth mentioning here, if for no other reason than to redress an unmerited judgement by Hames. The original Wesley College was primarily for the education of Maori youth, and the sons of itinerant ministers. The Taranaki land wars saw church membership among Maori people plummet from some three thousand in 1855 to less than four hundred in 1874. Wesley College was not exempt from this reaction and it was reported that ‘the youth’ were disruptive and ill-mannered. Numbers steadily declined during the eighteen sixties, and it was eventually closed down in 1869.

When relocated and reopened in 1876, its aims and objectives had broadened, perhaps because of the pressure exerted by secularism in education generally. The College was now charged with ‘the more efficient training of Candidates for the ministry, both Native and European’. By the fourth year of operation, Wesley College had nineteen English students and thirty nine Maori students at various stages of training.

Just how effective was the education offered at Wesley College? Hames, when writing the history of Wesley College, recollected one of his early predecessors, the Rev. William Laws, saying that the
theological training was beneath contempt. (He could be very critical.) There was a visiting tutor to help with secular subjects. All one could say was that it was better than nothing.

But the visiting tutor in those early years was none other than Kidd, who taught the mathematics curriculum to the Methodist students. which consisted of Euclidean geometry, algebra and arithmetic in the first year, and Euclidean geometry along with theology in the second year. Something must have rubbed off for Laws subsequently came very close to completing a science degree.

If Hames had researched further, he might have balanced Laws’ views with the remarks of one of Kidd’s contemporaries, none other than the outstanding Connexional leader, Rev. W.J. Williams. He found Kidd of ‘sound scholarship and in keen sympathy with Methodism’. Further evidence of this can be seen in a warm letter to the College authorities when Thomas Buddle died, 24 July 1883. Writing in his capacity as Registrar of the University College Kidd praised the Wesleyan missionary as having done much to further Wesleyan interests.

Donald Phillipps and I had a long conversation about which of the former Principals of Trinity College – Laws, Ranston, Hames, Williams, Lewis, Rowe, Hanson – needed to be included for the purposes of this unit. Harry Ranston achieved international success as an Old Testament scholar and raised the bar high for the theological education for New Zealand Methodist students. Jack Lewis was an accomplished scholar but an even more accomplished ecumenist. Keith Rowe was an outstanding communicator and a theologian of Wesleyan Methodism.

Yet in some respects it is the Connexional leadership and the ministry skills of Laws – despite his remoteness – that launched more than the bricks and mortar of Trinity College.

Just listen to him the second time he was elected President:
“The matter of faith has to be re-thought, re-interpreted to each successive age … What Augustine said, what Luther said, yes, and what John Wesley in his fifty-three sermons said, is not necessarily sufficient for us today. They were interpreters to their own age, not forgers of chains for our own. And, my brethren, if we are to make Methodism a living voice to the thought of New Zealand, we must not grow tired of thinking out our religion, we must not speak in whispers about the great things of our faith, we must not turn our teaching into a long series of unwilling concessions to advancing knowledge. These stretches of silence in the pulpit and this timid teaching by implication, so unlike the openness and courage of the outer world, will not help us to command the attention of thinking men nor even to retain our own self-respect.”

When Trinity College was finished it was an impressive building. Wesley Parker writes, “Standing on historic missionary soil, overlooking the city, the harbour and the open sea, the College seemed to take its place alongside the seminaries of the Old World.” Far from prophetic words - for the next generation of Methodists were soon to leave it behind!

The subsequent closure of the Grafton site of Trinity College in the 1970s to be replaced with the new ecumenical training venture with St John’s College and the Anglican Church could not have been foreseen. Equally, in recent years the subsequent split of Trinity College into different ministry training programmes – one on the Meadowbank site with St John’s and other back in Pitt Street Methodist Church premises – could not have been foreseen.

What would Mr Wesley have said about these twists and turns? He might well have some well-chosen words. Yet one factor did change everything in the 1990s. Developments within the universities and tertiary education sector generally have seen the opportunities for theological studies multiply. This is to the point where every aspect of a theological curriculum can accessed by anyone in any location in New Zealand through multiple delivery sites and distance education modules.

It now makes little economic sense for the Church to attempt duplicate what is readily available elsewhere. The only unique contribution that Trinity Methodist Theological College now makes for the training of candidates for ministry is to educate them in the Wesleyan mould. All the other theological and pastoral disciplines are taught to reasonable standards in the universtities and particularly in the Bible College of New Zealand. Yet merely graduating with a theology degree does not make a Methodist presbyter. That is an altogether different process.

The mysterious subject called “ministry formation”, which Susan Thompson alludes to below, was, in my opinion, learnt on the job, among the people, in the ministerial and District synods and in the discipline of years “on probation” and the itinerancy of the ministry. These may be exercised differently from Wesley’s time, but they are enduring. Laws would approve.

Susan Thompson writes:

The formation of character was consider a major priority of training for ministry at the new Methodist College. While the term ‘formation’ was not used in the 1920s, Laws understood the need for students to undergo a process of personal preparation which was directed towards the exercise of their vocation. He conceived such a process to include the development of morality, devotion and gifts of personality. Speaking to Methodist ordinands as ex-President of the Conference in 1923, for example, he stressed the need for the ministry to be “men of arresting moral quality”. How else, he asked, would people believe in the power of Christ to overcome sin? He urged the ordinands to make the venture of “absolute discipleship”, and reminded them of the great concepts of “Holiness, Sanctification [and] Perfect Love”.

At the laying of Trinity College’s foundation stone in 1927, Laws declared that the theological institution was no “mere school for the coaching of young men to pass the required examinations for entering one of the professions.” Instead it sought to produce students of “balanced, temperate, believing judgement” who had unimpeachable candour, courage, broad social sympathies, inner warmth and the wisdom to speak healing and guiding words in times of anxiety. While Some of these qualities may have implied the acquisition of various practical ministry skills, Laws seemed more concerned that students develop personal attitudes and religious sensitivities. Whether this preference was based upon the Conviction that “ministerial vocation is a way of being before it is a way of doing” is unknown. Laws did not express his ideas using such language. A strong emphasis on equipping students with practical skills did not develop in the Methodist, Anglican or Presbyterian programmes of ministry training in New Zealand until at least the l960s.

Within his broad understanding of the need for the development of character as an aspect of ministerial training, Laws was particularly convinced of the importance of inner warmth. A noted evangelistic preacher himself, Laws believed that “it is still broadly true that a Methodist Minister has nothing to do but to save souls”. At Trinity’s opening he made it clear that communicating an “ardour of evangelism” sat alongside the academic component of training.

The college’s task, he said, was to seek to “keep the inner fires glowing in every Student’s heart, to add to the scientist’s passion for truth the evangelist’s passion for [people], and so to give to the Church ministers who ... are determined to know nothing save Jesus Christ and Him crucified.” While Laws accepted the need for the church to face the challenge of modern thinking, he expressed a traditional Methodist understanding of the power of conversion.

A sermon of C H Laws: The Divine Motherhood

“Thus saith the Lord … as one whom his mother comforteth, so will I comfort you.” (Isaiah 66: 12-13.)

DOES THE DOCTRINE OF THE DIVINE FATHERHOOD INCLUDE ALL
that is to be said about God? The question is not merely speculative and venturesome. The implications which lie wrapped up in the conception of the Fatherhood of God are inexhaustible, and scarcely yet have we had courage to unfold them, but it may well be that there is another word, which, though unused by Jesus, we may employ, not to correct His teaching, but to deepen its basal idea.

(I)

Such a word leaps to light in the last chapter of “Isaiah.” There the prophet is describing the manifold blessings that shall accrue to the restored nation, and, in doing so, employs the similitude of a family under a mother’s care He sees the children rejoicing at their mother’s side—the babes fed at the breast, the little ones carried m the arms or nursed upon the knee, the cares and pains of youth ministered to with tender comfort It is a picture nowhere else to be found in Scripture, at least in like detail and beauty—a picture of motherhood with its gentle tendance, its ample provision, its sympathy and sacrifice And God is the mother “As one whom his mother comforteth, so will I comfort you”

No doubt the prophet is thinking of God’s motherly care, not of the individual, but of the nation But so, too, does the Old Testament speak of the Divine Fatherhood In those far days the individual scarcely existed save as a member of the community, and God was thought of rather as the Father of the people than as a Father of persons But when Jesus taught, this elementary conception had been largely outgrown and He revealed God as having a fatherly relation to the individual soul And there is little doubt that, had the prophet been enlarging in New Testament times upon the thought of the Divine Motherhood, this too would have been shown as a personal relationship
When we lay this beautiful and equally formative thought of the Divine Motherhood beside that of the Divine Fatherhood we get a full circle of deeply suggestive truth which we shall now proceed to explore. Fatherhood and motherhood are two sides of the most divine relationship in human life. Neither can be thought of without the other; neither can be fully understood apart from the other. There are great similarities between them. The mother, like the father, shares her nature with the child, she too must provide her offspring with affection and foresight, the erring and wayward are not less her care. She shares with the father the moral training of the child through instruction and counsel and discipline. There is a wisdom and strength in motherhood in no way less real and influential than in fatherhood. And yet how true it is that the qualities which they have in common become more intimate and penetrative in the case of the mother. Her influence upon the child is closer, more constant, more subtly formative during its impressionable years. And thus it is that, deep and lasting as, may be the influence of a good father, that of the mother transcends it in innumerable lives, and is the last memory in far-off years.
(II)
A mother’s love is deep and indestructible. Nothing can daunt it, diminish it, make it afraid. It is inextricably interwoven with her child’s life and follows it the world over. Many waters cannot quench her love, neither can the floods drown it, not even the floods of rebellion and wickedness. We recall that classic of motherhood, Margaret Ogilvy. “When you looked into my mother’s eyes,” says Barrie, “you knew, as if He had told you, why God sent her into the world—it was to open the minds of all who looked to beautiful thoughts.” Then there follows the lovely story of the christening robe. When the last hour came she asked that it might be brought to her., It was the robe in which, through the years, her children had been dedicated to God. “They brought it to her,” says her son, “and she unfolded it with trembling, exultant hands, and when she had made sure that it was still of virgin fairness her old arms went round it adoringly and upon her face was the ineffable glow of motherhood.” Then came the end. “She told them to fold up the christening robe, and almost sharply she watched them put it away; and then for some time she talked of the long and lovely life that had been hers and of Him to whom she owed it. ‘She said goodbye to them all and at last turned her face to the side where her best-beloved had lain, and for over an hour she prayed. They caught the words only now and again, and the last they heard were ‘God’ and ‘Love’.” It is all a sacrament, like the bread and the wine, like the act of the footwashing, and surely God Himself is in it. A mother’s love knows no term, no diminution, no weariness. It shone in her who stood by the cross when all had forsaken her Son and fled, and it is as the divine love that will not let us go.

(III)

A mother’s hope and trust are boundless, too. Nothing can destroy her faith in the wayward child. She is patient and long-suffering. She beareth all things, believeth all things, hopeth all things, endureth all things. Long after a father’s patience is exhausted, the mother’s remains unimpaired. Maybe there is some suggestion of woman’s imperishable hope in the great picture of G. F. Watts. The figure that sits blindfolded upon the circle of the earth and whose fingers rest upon the one remaining string is a woman. The last citadel that despair invades is a woman’s heart. A mother clings to every vanishing hope of good, fighting fear and doubt upon the doorstep. She trusts the remains of virtue in the child she has risked her life to bear. She accuses herself in lonely hours of not having loved enough, not having borne enough, not having suffered enough. And by such love many hard and sinful men have been brought basic to God and innumerable sons and daughters saved from entering the far country. “It is not possible that the son of these tears should perish,” said Ambrose to Monica, and how true the words were. Recall then, before we turn to the Divine Motherhood, the depth and constancy and prevailing of a human mother’s love.

(IV)

There must be room, says the prophet, for these high qualities of motherhood in our conception of God. We must be prepared to believe that all that is purest in motherhood is found in perfection in Him. The Hindoo saints, we are told, question the missionary with amazement, as to why he does not teach the motherhood of Deity. They seem to have a deeper insight than some of us. The deathless love of motherhood is kindled at a central fire in God. It is one with the love that came to seek the lost, that wept over the disobedient City, and died extended upon the tree.
So then God is neither Father nor Mother alone, but Parent, our Father-Mother God. In Him the strength and practical, undertaking wisdom of the father blends with the patience and self-sacrifice of the mother, and every holy and Beautiful quality wherein our nature approaches the divine appears without deficiency in God.
It is indeed in this dual character that God reveals Himself in Christ. In Jesus no element of a perfect humanity is lacking. He became not .a man, a male being merely, but Man. In our nature which He took upon Himself perfect manhood and perfect womanhood were joined. For He came in the Incarnation to save mankind, the race of men and women as one.

And when this inclusively human Christ said, “If ye then, being evil, know how to give good gifts unto your children, how much more shall your Father give good things to them that ask Him?” we know quite well that He did not speak to fathers only. Fathers truly were there, who said, Yes, God is like me at my best. But mothers too were there. And they did not say God is like my husband at his best. No woman needs to find God through a man’s heart. Their mother-love became a window by which they saw for themselves far into the heart of God.

Nor do we any injustice to the Son of Mary if we see in His great parable a figure which He left to our imagination. The father waited at the gate, his white hair lifting in the breeze. He ran to offer welcome and fell in speechless joy upon the wanderer’s neck. But a mother’s love was waiting within; and sweeter than the robe of restoration, more radiant than the jewelled ring, fairer than the shoes of the freeman was the mother’s comfort of her lost and erring son. The father at the gate and the mother’s eager heart are two complementary aspects of Christ’s wonderful revelation of saviourhood.

(V)

No discerning man will think that to cultivate these thoughts is to weaken the conception of the character of God. The very Hindoo will teach him better. These qualities which we have found in motherhood belong to the very summits of our human life and are to be apologised for neither in man nor in God. Love that faints not neither grows weary, love that understands and endures is, says St. Paul, the greatest of all the virtues. The vision of God through a perfect mother’s heart is second only to that which has come to us through the heart of our Lord Himself.

It is by such approaches rather than by the debates and arguments of the schools that we learn the truth about God. Put away your theologies, said Jesus, your formal creeds and precisions, and come within your own homes. Fatherhood, motherhood, at their fairest and holiest—there is the likest thing to God that you will ever see till you behold Him face to face. If ye then, ye fathers, ye mothers, love without measure, care for your children without thought of self, search for the lost over sea and land, shall not God bestow His gifts largely and freely, shall not. His quenchless love keep the door unfastened and the welcome lamp undimmed?

Here surely is truth upon which we may rest. In sorrow and pain, in loss and disappointment, in defeats and striving, there is a place of refuge in the Everlasting Arms. If we can but accustom ourselves to think of God as Father, as Mother, and rest there, entering into all that the words imply, our minds will be kept in confidence and peace.

Details

Charles Laws

Details

Discussion all things Methodist RSS

  1. The Ormond Burton Story - an ANZAC Day story

    - Published on 24 April 2020, 2:44 PM
  2. Re: Conference Marking 200 years of Methodism in Aotearoa

    - Published on 20 June 2019, 3:45 PM
  3. Re: Conference Marking 200 years of Methodism in Aotearoa

    - Published on 19 June 2019, 9:02 PM
  4. Conference Marking 200 years of Methodism in Aotearoa

    - Published on 19 June 2019, 8:54 PM
  5. June | The Month for Enthusiasm

    - Published on 01 June 2018, 5:59 AM
Last updated on 30 September 2020, 6:00 PM